SEEK - Bug #1739

ENM IIIB - Revise GARP workflow to show Climate Variation iterations
10/22/2004 11:19 AM - Dan Higgins

Status: Resolved Start date: 10/22/2004
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: beam Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 1739

Description

For each species, we want to calculate the GARP species occurence prediction for
the current climate and then apply the best ruleset to alternate climate

predictions. An explicit workflow showing how the calculations are iterated over
climate change predictions needs to be created.

Related issues:
Blocked by SEEK - Bug #1737: ENM Il - ENM/GARP Calculations Resolved 10/22/2004

History

#1 - 04/04/2007 03:45 PM - Dan Higgins
Sample exists in Kepler CVS

#2 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1739
